sha256: eea8c110f708ae111922a8ec95f0c12e4e209c4da46750baf8c8cfc1dea45f31
real_size: null
zip_size: 436395851
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep89/open_data_millesime_2026-02-a_dep89_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep89/open_data_millesime_2026-02-a_dep89_gpkg_metadata.yml
